/* -> Styles <- */
body{
	background-color: #036;
}
div#basecamp{
	margin-top:-25px;
	color:#FFF;
	font-size: 2em;
	font-variant: small-caps;
	font-weight: bold;
}
div.container{
	background-color: #FFF;
	padding: 4px;
	margin: auto;
	margin-top:35px;
	min-height: 500px;
	/* Ombrage */
	-moz-box-shadow: 3px 3px 3px 0px #000;
	-webkit-box-shadow: 3px 3px 3px 0px #000;
	-o-box-shadow: 3px 3px 3px 0px #000;
	box-shadow: 3px 3px 3px 0px #000;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#000, Direction=133, Strength=3);
}
div.right-bloc{
}
a#blocbouton{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 6px;
	margin:4px;
	background-color: #2D71B3;
	color: #FFF;
	font-weight: bold;
	text-align: center;
}
a:hover#blocbouton, a:hover#blocbouton.other{
	background-color: #8b002F;
}
a#blocbouton.other{
	background-color: #458D00;
}
a:hover#img{
	opacity:0.3;
	filter:alpha(opacity=30);	
}
#back-home a{
	background-color: #fff;
	-webkit-border-radius: 8px 0 0 8px;
	-moz-border-radius: 8px 0 0 8px;
	border-radius: 8px 0 0 8px;
	padding: 4px 6px 4px 6px;
	position:fixed;
	margin-top:50px;
	margin-left:-30px;
}